### Method

# Foundry InputPassword set_value

#### Declaration [src]

    void
    foundry_input_password_set_value (
      FoundryInputPassword* self,
      const char* value
    )

#### Description

No description available.

Sets property | `Foundry.InputPassword:value`

#### Parameters

`value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.